import { Model } from 'sequelize-typescript';
import { Asset, Position, Transaction } from '../model';
export default class Account extends Model<Account> {
    id: string;
    backtest: string;
    lock: string;
    assets: Asset[];
    positions: Position[];
    transactions: Transaction[];
    readonly created_at: string;
    readonly updated_at: string;
    readonly deleted_at: string;
}
