import { Model } from 'sequelize-typescript';
import { Account } from '../model';
export default class Asset extends Model<Asset> {
    asset: string;
    account_id: string;
    account: Account;
    type: string;
    amount_precision: number;
    onhand_amount: string;
    locked_amount: string;
    free_amount: string;
    backtest: string;
    readonly created_at: string;
    readonly updated_at: string;
    readonly deleted_at: string;
}
